[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockTree.MessageHandler

MessageHandler - checks the state of the mouse and takes the appropriate action: checks whether redraw is needed because of mouse move or change in mouse button status, text needs to be added, etc

## Declaration

Source position: ldocktree.pas line 103

`public procedure TLazDockTree.MessageHandler(`
`Sender: TControl;`
`var Message: TLMessage`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.